{
	FilesToRename = {
		"PsychlopsApp_Prefix.pch" = "ÇPROJECTNAMEÈ_Prefix.pch";
		"PsychlopsApp.cpp" = "ÇPROJECTNAMEÈ.cpp";
		"PsychlopsAppProj.xcconfig" = "ÇPROJECTNAMEÈProj.xcconfig";
		"PsychlopsAppTarget.xcconfig" = "ÇPROJECTNAMEÈTarget.xcconfig";
	};
	FilesToMacroExpand = (
		"ÇPROJECTNAMEÈ_Prefix.pch",
		"ÇPROJECTNAMEÈProj.xcconfig",
		"ÇPROJECTNAMEÈTarget.xcconfig",
		"ÇPROJECTNAMEÈ.cpp",
	);
	Description = "This project builds a Psychlops application.";
}
